# IIOP_Transport.h File Reference

`#include "tao/Transport.h"`

Include dependency graph for IIOP_Transport.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | IIOP

## Classes

class | TAO_IIOP_Transport
| Specialization of the base TAO_Transport class to handle the IIOP protocol. More...

## Detailed Description

Id
  IIOP_Transport.h,v 1.66 2005/11/02 07:13:03 ossama Exp

Author:
  Originally by Fred Kuhns <fredk@cs.wustl.edu>

  Modified by Balachandran Natarajan <bala@cs.wustl.edu>